.sect-categories {
    padding-top: 30px;
    padding-bottom: 30px;

    &__wrapper {
        position: relative;
        overflow: hidden;

        .swiper {
            overflow: visible !important;
        }
    }

    &__title {
        margin-bottom: 43px;
    }

    &__slider {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        overflow: hidden !important;

        .swiper-wrapper {
            display: flex;
        }
    }

    &__item {
        display: flex;
        border-radius: 10px;
        background: rgb(244, 246, 250);
        background: linear-gradient(180deg, rgba(244, 246, 250, 1) 0%, rgba(223, 246, 235, 1) 40%);
        height: initial !important;
    }

    &__link {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        width: 100%;
        padding: 41px 31px 30px;


        &:hover {

            border-radius: 10px;
            background: rgb(244, 246, 250);
            // background: radial-gradient(circle, rgb(244, 246, 250) 64%, rgb(130 217 177) 100%);
            box-shadow: 12px 12px 12px rgba(0, 0, 0, 0.1) inset, -10px -10px 10px rgb(244, 246, 250) inset;
        }

    }

    &__img {
        display: block;
        margin: 7px 18px;
    }

    &__name {
        margin-top: 19px;
        font-size: 20px;
        line-height: 22px;
        font-weight: 700;
        text-align: center;
        font-family: "Quicksand", sans-serif;
        color: #253D4E;
    }

    .swiper-button-prev,
    .swiper-button-next {
        position: absolute;
        top: -20% !important;
        left: inherit;
        width: 40px;
        height: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #F2F3F4;
        border-radius: 50%;

        &:hover {
            background-color: #8a8a8a;
        }

        @media(max-width:320px), (min-width: 320px) {
            & {
                display: none;
            }
        }


        @media (min-width: 768px) {
            & {
                display: flex;
            }
        }

    }

    .swiper-button-prev {

        right: 50px;

        &::after {
            content: url("data:image/svg+xml;charset=UTF-8,<svg width='14' height='12' viewBox='0 0 14 12' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M13.54 5.21005H3.54L6.82 1.93005L5.38 0.570054L1.06 4.81005C0.686667 5.23672 0.5 5.71672 0.5 6.25005C0.5 6.78339 0.686667 7.26339 1.06 7.69005L5.38 11.9301L6.82 10.5701L3.54 7.21005H13.54V5.21005Z' fill='black'/></svg>");
            position: absolute;
            top: -30%;
        }
    }




    .swiper-button-next {
        right: 0;

        &::after {
            content: url("data:image/svg+xml;charset=UTF-8,<svg width='14' height='12' viewBox='0 0 14 12' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M12.9 4.81005L8.58 0.570054L7.14 1.93005L10.5 5.21005H0.5V7.21005H10.5L7.14 10.5701L8.58 11.9301L12.9 7.69005C13.2733 7.26339 13.46 6.78339 13.46 6.25005C13.46 5.71672 13.2733 5.23672 12.9 4.81005Z' fill='black'/></svg>");
            position: absolute;
            top: -30%;

        }
    }
}